package com.sd.business.entity.department.dto;

import com.ruoyi.common.core.domain.BaseSelectDto;
import lombok.Getter;
import lombok.Setter;

/**
 * 事业部列表查询入参实体
 *
 * @author
 * @since 2023-07-05
 */
@Getter
@Setter
public class DepartmentSelectDto extends BaseSelectDto {

    /**
     * 事业部
     */
    private String name;

    /**
     * 售价体系 字典:department_sellingPriceSystem
     */
    private String sellingPriceSystem;

    /**
     * 联系人
     */
    private String contactPerson;

}
