package com.sd.business.entity.sku.dto;

import com.sd.business.entity.sku.po.SkuSpec;
import com.sd.business.entity.sku.po.SkuSpecLink;
import lombok.Getter;
import lombok.Setter;

import javax.validation.Valid;
import java.util.List;

/**
 * sku规格新增编辑入参实体
 *
 * @author
 * @since 2023-07-05
 */
@Getter
@Setter
public class SkuSpecDto extends SkuSpec {

    /**
     * 包材
     */
    @Valid
    private List<SkuSpecLink> principalMaterialSkuSpecLinkList;

    /**
     * 快递
     */
    @Valid
    private List<SkuSpecLink> expressPackingSkuSpecLinkList;

}
